Subject: Re: bug#12621: Emacs 24.1 crashing on Windows 7

From: Daniel Colascione <[email-masked]>
Date: Sat, 15 Dec 2012 12:45:46 -0800

On 12/15/12 11:46 AM, Richard Stallman wrote:
>     Well, "Win7" is not a correct description, it's a shorthand.
> 
> We ask people to call the combined system GNU/Linux to show respect
> for our work.  But nobody is forced to show us (or anyone else)
> respect.  People who despise us are free to call the system by some
> nasty name, and even to deny us credit by calling it "Linux".
> 
> I don't think a piece of proprietary software, with known spyware, DRM
> and back doors, deserves respect.  Nonetheless, I usually call it
> "Windows".

There's expressing an opinion about an OS, and then there's slander.
Yes, Windows has DRM, but so does practically everyone else. Windows
contains no "spyware" or "back doors". There are many valid reasons
to dislike Windows, but all you did was sling FUD.